Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 154535 - URL in documentation pointing to 6.0-RELEASE instead of 6.5-RELEASE
URL in documentation pointing to 6.0-RELEASE instead of 6.5-RELEASE
Status: VERIFIED FIXED
Product: usersguide
Classification: Unclassified
Component: CND
6.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: Thomas Preisler
issues@cnd
65fixes2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 22:28 UTC by nino80
Modified: 2009-02-19 20:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot showing reported issue (75.78 KB, image/jpeg)
2008-12-03 22:33 UTC, nino80
Details

Note You need to log in before you can comment on or make changes to this bug.
Description nino80 2008-12-03 22:29:06 UTC
Installed Netbeans 6.5-RELEASE with C/C++ support. Opened demo project. Netbeans shows pop-up informing about no 
suitable compilers on system. The text in pop-up window points to 6.0 version of setup instructions (http://
www.netbeans.org/community/releases/60/cpp-setup-instructions.html) instead of the 6.5 version of the page which exists 
(http://www.netbeans.org/community/releases/65/cpp-setup-instructions.html). 

Screenshot attached.
Comment 1 nino80 2008-12-03 22:33:54 UTC
Created attachment 74501 [details]
Screenshot showing reported issue
Comment 2 Thomas Preisler 2008-12-05 01:27:10 UTC
Fixed.
Comment 3 Vladimir Voskresensky 2008-12-05 09:21:14 UTC
should be patch2 candidate, isn't it?
Otherwise what is the benefit for 7.0?
Comment 4 Quality Engineering 2008-12-07 05:27:59 UTC
Integrated into 'main-golden', will be available in build *200812070201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ec4e917a5922
User: Thomas Preisler <thp@netbeans.org>
Log: #154535 URL in documentation pointing to 6.0-RELEASE instead of 6.5-RELEASE
Comment 5 Alexander Pepin 2008-12-10 14:51:03 UTC
verified in build 20812100201
Comment 6 jinb 2009-01-07 20:00:04 UTC
fix backported into release65_fixes branch
http://hg.netbeans.org/release65_fixes/rev/4e085359f82e
Comment 7 Alexander Pepin 2009-01-19 15:34:13 UTC
verified in patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo